<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ABOUT ME</title>
	<link rel="stylesheet" type="text/css" href="style1.css">
	<link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<section class="navsection">
			<nav>
				<a href="index.html">HOME</a>
				<a href="WORLD OF SCRIPTS/index.html">SCRIPTS</a>
				<a href="#">ABOUT ME</a>
				<a href="contact.html">CONTACT</a>
			</nav>
		</section>
		<main>
			<div class="left">
				<center><h2>Mr. Kishan</h2></center><br>
				<p>
					Hi, I am kishan , being a passionate web designer and developer i am very much interesed in web designing and as well as application development. I am a fresher and currently looking for job and my interested fields are HTML,CSS,PHP,JS,Python.<br><br>
				</p>
				<p>
					As a fresher i don't have that much of accomplishments but some of the accompishments are like .<br><br>
						* Stood first in intercollege C-Marathon.<br>
						* Completed 2 months of PHP internship.<br>
						* Providing C & C++ training.<br>
						* Youtube creator.<br>
				</p>
			</div>
			<div class="right">
				<img src="about.jpeg">
			</div>
		</main>
	</header>
</body>
</html>